#include <stdio.h>
#include <math.h>

int main()
{
	int B,C;
	int A;
	scanf("%d", &B);
	scanf("%d", &C);
	if(B<0 || C<0 || B> 500|| C>500)
	{
		printf("greska pri unosenju");
		return 0;
	}
	
	
	if((B+C)>= 256)
	{
		printf("0");
		return 0;
	}
	
	if(B>=C)
	{
		A=256-B;
		printf("%d", A);
		return 0;
	}
	
	A = 256 - C;
	printf("%d", A);
		return 0;
	
}